_id: Z5urT0Y7k5SUqOeJ
_key: '!items!Z5urT0Y7k5SUqOeJ'
img: systems/pf1/icons/spells/runes-blue-2.jpg
name: Aspect of Innocence
system:
  abilityType: su
  actions:
    - _id: f9lqv32qw748pl9h
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: '@class.level'
      name: Use
      range:
        units: personal
      target:
        value: self
  associations:
    classes:
      - Arcanist
  description:
    value: >-
      <p>An arcanist can expend 1 point from her arcane reservoir as an
      immediate action to gain the benefits of
      @Compendium[pf1.spells.4w51afqi5d9t8nl4]{Innocence}, with a caster level
      equal to her arcanist level.</p>
  subType: classFeat
  tags:
    - Arcanist Exploit
type: feat

